@charset "utf-8";
.pc-mode{display: block !important;}
.t-mode{display: none !important;}
.m-mode{display: none !important;}
.pc-none{display: none !important;}
.t-none{display: block !important;}
.m-none{display: block !important;}
@media (max-width:1920px){
	.wrap header .top-second .logo {left: 40px;}
	.wrap header .top-second .sns {right: 40px;}
}
@media (min-width:1280px){
	.gnb-pc-back {
		width: 100%;
		height: 0px;
		background: #fff;
		z-index: 10;
		position: absolute;
		top: 109px;
		visibility: hidden;
		opacity:0;
		-moz-transition: height .2s ease;
		-webkit-transition: height .2s ease;
		-o-transition: height .2s ease;
		transition: height .2s ease;
		display: none;
		border-bottom: 1px solid #f0f0f0;
		border-top: 1px solid #f0f0f0;
	}
	.wrap header > nav ul.nav-menu:hover > li > ul {
		visibility: visible;
		opacity: 1;
		z-index: 10;
		display: block;
	}
	.wrap header > nav ul.nav-menu:hover ~ .gnb-pc-back {
		visibility: visible;
		opacity: 1;
		z-index: 10;
		display: block;
	}
}
@media (max-width:1599px){
	.inner {
		padding-left: 30px !important;
	    padding-right: 30px !important;
    }
}
@media (max-width: 1279px){

.pc-mode{display: none !important;}
.t-mode{display: inline-block !important;}
.m-mode{display: none !important;}

.pc-none{display: inline-block !important;}
.t-none{display: none !important;}
.m-none{display: inline-block !important;}
.t-mode.h15 {height: 15px;display: block !important;}

/* LAYOUT : S */


span.blank {}
.back-gray {}
.wrap {min-width: auto;width: 100%;}
.wrap .inner {}
.wrap header {min-width: auto;}
.wrap header .sns {}
.wrap header .sns:after {}
.wrap header .sns ul {text-align: center;}
.wrap header .sns ul li {}
.wrap header .sns ul li:first-child {
    margin-left: 0;
}
.wrap header .sns ul li a {}
.wrap header .sns ul li:nth-child(1) a {}
.wrap header .sns ul li:nth-child(1) a:before{left: 2px;top: 2px;}
.wrap header .sns ul li:nth-child(2) a {}
.wrap header .sns ul li:nth-child(3) a {}
.wrap header .sns ul li:nth-child(4) a {}
.wrap header .sns ul li:nth-child(5) a {}
.wrap header .top-second {height: 68px;}
.wrap header .top-second .logo {top: 24px;left: 30px;}
.wrap header .top-second .logo a {width: 140px;}
.wrap header .top-second .logo.on a {background-image: url(../../images/logo-invert.png);}
.wrap header .top-second .sns {display: none;}
.wrap header .top-second .sns ul {}
.wrap header .top-second .sns ul li {}
.wrap header .top-second .sns ul li a {}
.wrap header .nav-btn {display: block;right: 32px;position: absolute;width: 30px;height: 30px;top: 21px;}
.wrap header .nav-btn button {/* background-size: contain; */width: 30px;height: 30px;height: 100%;text-indent: -1000px;overflow: hidden;background-repeat: no-repeat;background-position: center right;position: absolute;z-index:10001;}
.wrap header .nav-btn .on {background-image: url(../../images/m-menu-open.png);}
.wrap header .nav-btn .off {background-image: url(../../images/m-menu-close.png); display: none;}
.wrap header nav {display: none;z-index: 1001;height: 0;}
.wrap header nav .nav-menu {z-index: 1001;display: block;top: 80px;max-width: 100%;}
.wrap header nav .nav-menu:after {}
.wrap header nav .nav-menu > li {float: none;text-align: center;margin: auto;overflow: hidden;border-bottom: 1px solid #2e2e2e;padding-bottom: 13px;padding-left: 0;padding-right: 0;}
.wrap header nav .nav-menu > li:last-child {/* border-bottom:0; */}	
.wrap header nav .nav-menu > li.on {}
.wrap header nav .nav-menu > li > a {font-weight: 300;line-height: 100%;padding-top: 13px;display: block;color: #fff;}
.wrap header nav .nav-menu > li.on > a {
    
font-weight: 700;
    
color: #fff;
}
.wrap header nav .nav-menu:hover > li > ul,
.wrap header nav .nav-menu > li > ul {position: relative;border-left: 0;display: block;height: 0;visibility: hidden;opacity: 0;min-height: 0;padding: 0;padding-top: 0px;-moz-transition: all 0.2s ease;-webkit-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;text-align: center;}
/*.wrap header nav .nav-menu > li:hover > ul,*/
.wrap header nav .nav-menu > li.on > ul {position: relative;border-left: 0;display: block;height: auto;visibility: visible;opacity: 1;min-height: auto;padding: 0;padding-top: 10px;}
.wrap header nav .nav-menu > li > .line1,
.wrap header nav .nav-menu > li > .line2 {}
.wrap header nav .nav-menu:hover > li > .line1 {display: none;}
.wrap header nav .nav-menu:hover > li > .line2 {display: none;}
.wrap header nav .nav-menu > li:last-child > ul {border-right: none;}
/* .wrap header nav .nav-menu:hover > li > ul {min-height: auto;padding-bottom: 0;height: auto;} */
.wrap header nav .nav-menu > li > ul > li {padding: 0;line-height: 160%;}
.wrap header nav .nav-menu > li > ul > li.on {}
.wrap header nav .nav-menu > li > ul > li > a {font-weight: 500;font-size: 15px;display: block;color: #fff;}
.wrap header nav .nav-menu > li > ul > li:hover > a {color: #fff;}
.wrap header nav .nav-menu > li > ul > li.on > a {color: #fff;}	
.wrap header nav .nav-menu > li > ul > li > a.sub {background: url(../../images/menu-sub-arrow-open.png) no-repeat right center;pointer-events: none;}
.wrap header nav .nav-menu > li > ul > li.on > a.sub,
.wrap header nav .nav-menu > li > ul > li:hover > a.sub{background: url(../../images/menu-sub-arrow-close.png) no-repeat right center;}
.wrap header nav .nav-menu > li > ul > li > ul {display: block;padding-top: 0px;}
.wrap header nav .nav-menu > li > ul > li:hover > ul,
.wrap header nav .nav-menu > li > ul > li:on > ul {position: relative;border-left: 0;display: block;height: auto;visibility: visible;opacity: 1;}
.wrap header nav .nav-menu > li > ul > li:hover > ul,
.wrap header nav .nav-menu > li > ul > li.on > ul{}
.wrap header nav .nav-menu > li > ul > li > ul > li {padding-top: 0;}
.wrap header nav .nav-menu > li > ul > li > ul > li.on {}
.wrap header nav .nav-menu > li > ul > li > ul > li > a {
    color: #fff;
}
.wrap header nav .nav-menu > li > ul > li > ul > li.on > a {}
.wrap header nav .user, .wrap header nav .sns {display: block;position: relative;z-index: 10001;}
.wrap header nav .sns {max-width: 670px;margin: auto;padding-left: 32px;padding-right: 32px;margin-top: 100px;}
.wrap header nav .sns ul li {float:none;display:inline-block;position: relative;}
.wrap header .search-top-icon-cont {position: absolute;z-index: 10001;text-align: center;left: 50%;transform: translateX(-50%);top: 150px;}
.wrap header .search-top-icon-cont form {}
.wrap header .search-top-icon-cont input {}
.wrap header .search-top-icon-cont .title {font-size: 20px;font-family: 'NanumSquare';height: 40px;position: absolute;top: -37px;left: 50%;transform: translateX(-50%);width: 100%;}
section.content,
section.sub-content{/* padding-top: 68px; */}
.gnb-back {position: absolute;z-index: 2;top: 0;background: #000;}




footer {
}
footer .footer {padding-top: 40px;padding-bottom: 40px;flex-direction: column;}
footer .footer > div {}
footer .footer .l {width: 100%;}
footer .footer .r {margin-top: 25px;text-align: left;}
footer .footer .logo {}
footer .footer .logo a {
}
footer .footer address {font-size: 13px;}
footer .footer address ul {}
footer .footer address ul li {
}
footer .footer .btn-wrap {
}
footer .footer .btn-wrap .btn-link-gray {font-size: 14px;padding: 14px 15px;margin-right: 8px;}
footer .footer .info a {
}
footer .footer .newsletter {margin-top: 10px;}
footer .footer .newsletter .tit {font-size: 15px;}
footer .footer .newsletter .tit strong {}
footer .footer .newsletter .cont {font-size: 13px;padding: 2px 0;}
footer .footer .newsletter .input-box {}
footer .footer .newsletter .input-box input {font-size: 14px;}
footer .footer .newsletter .input-box button {font-size: 14px;}
footer .footer .newsletter .ckwrap {font-size: 13px;}
footer .footer .newsletter .ckwrap label {}
footer .footer .newsletter .ckwrap label input[type='checkbox'] {
}
footer .footer .newsletter .ckwrap a {
}

.quick {display: none;}
/* LAYOUT : E */




/* MAIN : S */
.inner {
    padding-left: 30px !important;
    padding-right: 30px !important;
    }
.content {}
.mc-wrap {padding: 40px 0;}
.h100 {
    height: auto;
}
#main {}
#main.content {}
#main.content .main-slide {}
#main.content .main-slide ul {}
#main.content .main-slide ul li {}
#main.content .main-slide ul li a {}
#main.content .main-slide ul li a img {}
#main.content .main-slide .slick-prev {}
#main.content .main-slide .slick-prev:hover {}
#main.content .main-slide .slick-arrow {}
#main.content .main-slide .slick-next {}
#main.content .main-slide .slick-next:hover {}
#main.content .main-slide .slick-dots {}
#main.content .main-slide .slick-dots li {}
#main.content .main-slide .slick-dots li.slick-active {}

#main .search-box {
    height: 50px;
}
#main .search-box form {}
#main .search-box input {
    font-size: 15px;
    text-indent: 0;
}
#main .search-box button {
    background-size: 19px;
}
#main .link {
    height: 50px;
}
#main .link ul {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#main .link ul li {}
#main .link ul li:first-child {}
#main .link ul li a {
    line-height: 50px;
    font-size: 15px;
}
#main .link ul li a:after {}

#main .main-banner {flex-direction: column;}
#main .main-banner .head {width: 100%;}
#main .main-banner .head .tit {font-size: 22px;}
#main .main-banner .head .cont {font-size: 14px;margin-top: 10px;}
#main .main-banner .body {width: 100%;margin-left: 0;margin-top: 20px;}
#main .main-banner .body ul {margin-left: -25px;margin-top: -25px;}
#main .main-banner .body ul li {margin-left: 25px;margin-top: 25px;width: calc(50% - 25px);}
#main .main-banner .body ul li .photo {}
#main .main-banner .body ul li .photo img {
    width: 100%;
}
#main .main-banner .body ul li .tit {font-size: 20px;bottom: 25px;left: 25px;}

#main .board {}
#sub.content .no-data {font-size: 14px;}
#main .board .head {
}
#main .board .head .tit {font-size: 22px;}
#main .board .head .more {width: 22px;height: 22px;background-size: 10px;}
#main .board .head .eng {font-size: 12px;bottom: -23px;}
#main .board .list {}
#main .board .list li {
}
#main .board .list li a {}
#main .board .list li a .subject {font-size: 14px;}
#main .board .list li a .date {
}
#main .board .list .body {margin-top: 15px;}
#main .board .list .lst {}
#main .board .list .lst li {}
#main .board .list .lst li a {line-height: 50px;}
#main .board .list-box {margin-top: 25px;}
#main .board .list-box .one {
}
#main .board .list-box > div {
    margin-left: 25px;
    padding: 2%;
}
#main .board .list-box .head {margin-bottom: 16px;}
#main .board .list-box .one .body {height: calc(100% - 20px);}
#main .board .list-box .one .body .nl {
}
#main .board .list-box .one .body .nl a {font-size: 14px;}
#main .board .list-box .multiple {}
#main .board .list-box .multiple .body {}
#main .board .list-box .multiple .body .lst {
}
#main .board .list-box .multiple .body .lst li {}
#main .board .list-box .multiple .body .lst li:nth-child(n+3) {display: none;}
#main .board .list-box .multiple .body .lst li a {font-size: 14px;}
#main .board .list-box .ban {
}
#main .board .list-box .ban .vm {}
#main .board .list-box .ban img {
    width: 110px;
}
#main .board .list-box .ban span {font-size: 13px;}



/* MAIN : E */
/* SUB : S */

#sub.content {margin-top: 60px !important;margin-bottom: 60px !important;}
#sub.content .header {}
#sub.content .header .tit {font-size: 22px;}
#sub.content .tab {
    margin-top: 60px;
}
#sub.content .tab ul {
}
#sub.content .tab.mw600 ul {
    max-width: 420px;
}

#sub.content .tab ul li {
}
#sub.content .tab ul li:last-child {}
#sub.content .tab ul li.on {
}
#sub.content .tab ul li a {font-size: 13px;line-height: 30px;}
#sub.content .tab ul li.on a {font-size: 16px;}
#sub.content .search {margin-top: 30px;}
#sub.content .search ul {width: calc(50% - 15px);}
#sub.content .search ul li {
}
#sub.content .search ul li:last-child {}
#sub.content .search ul li select {font-size: 14px;}
#sub.content .search ul li input {line-height: 38px;font-size: 14px;}
#sub.content .search ul li button[type='submit'] {
}
#sub.content .board {margin-top: 30px;}
#sub.content .board .thumb {margin-left: -30px;margin-top: -30px;}
#sub.content .board .thumb a {width: calc(50% - 30px);margin-left: 30px;margin-top: 30px;}
#sub.content .board .thumb .no-data {margin-left: 30px; margin-top: 30px;}
#sub.content .board .thumb a .photo-box {
}
#sub.content .board .thumb a .photo-box img {
}
#sub.content .board .thumb a .tit {font-size: 14px;margin-top: 15px;margin-bottom: 15px;height: 35px;}
#sub.content .paging {margin-top: 60px;}
#sub.content .paging a {font-size: 14px;}
#sub.content .paging strong {
    font-size: 14px;
}
#sub.content .paging a.prev {}
#sub.content .paging a.next {}
#sub.content .paging a span {
    font-size: 17px;
}

#sub.content .board .view {}
#sub.content .board .view > .head {padding-bottom: 30px;padding-top: 30px;}
#sub.content .board .view > .head > .tit {font-size: 16px;}
#sub.content .board .view > .head > .info {font-size: 12px;margin-top: 10px;}
#sub.content .board .view > .cont {padding: 30px 0;}
#sub.content .board .view > .cont img, #sub.content .board .view > .cont iframe {}
#sub.content .board .view > .det {font-size: 14px;}
#sub.content .board .view > .det > div {
    padding: 10px 14px;
}
#sub.content .board .view > .det > div.ln:after {
    height: 16px;
    top: 9px;
}
#sub.content .board .view > .det > .head {width: 80px;}
#sub.content .board .view > .det > .cont {
    width: calc(50% - 80px);
}
#sub.content .board .view > .det .file {
}
#sub.content .board .view > .det .file-cont {width: calc(100% - 80px);}
#sub.content .board .view > .det .file-cont a {
}
#sub.content .board .view > .det .prev {}
#sub.content .board .view > .det .prev:before {}
#sub.content .board .view > .det .prev-cont {}
#sub.content .board .view > .det .next {
    text-indent: 0;
}
#sub.content .board .view > .det .next:before {
    right: 15px;
}
#sub.content .board .view > .det .next-cont {}
#sub.content .board .view > .det .artc {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#sub.content .board .view > .det .artc.rl {
}
#sub.content .board .view > .det .artc a {
}
#sub.content .board .btn-wrap {margin-left: 0;margin-right: 0;margin-top: 60px;}
#sub.content .board .btn-wrap > div {
    flex: auto;
}
#sub.content .board .btn-wrap .l {}
#sub.content .board .btn-wrap .c {
    width: 130px;
}
#sub.content .board .btn-wrap .r {}
#sub.content .btn-black {
}
#sub.content .btn-white {}
#sub.content .btn {
}
#sub.content .btn.w {width: 130px;height: 40px;line-height: 40px;font-size: 16px;}
#sub.content .btn.m {width: 130px;height: 40px;line-height: 40px;font-size: 16px;margin: 0;}


#sub.content .board .list {
}
#sub.content .board .list a {flex-wrap: wrap;padding: 20px 15px;font-size: 14px;}
#sub.content .board .list a > div {
    width: 100% !important;
    text-align: left !important;
}
#sub.content .board .list a .num {
}
#sub.content .board .list a .tit {padding: 5px 0;font-weight: 700;}
#sub.content .board .list a .tit.ntc {padding-left: 22px;}
#sub.content .board .list a .ntc:before {
    width: 18px;
    height: 18px;
    background-size: cover;
    left: 0;
    top: 3px;
}
#sub.content .board .list a .info {
}

#sub.content .board .write {}
#sub.content .board .write input {height: 50px;line-height: 50px;font-size: 16px;}
#sub.content .board .write input::placeholder {}
#sub.content .board .write .editor-box {margin-top: 20px;}

#sub.content .faq details.details {}
#sub.content .faq details.details summary {padding: 15px;}
#sub.content .faq details.details summary strong {display: block;line-height: 1;text-align: left;font-size: 20px;font-weight: 500;}
#sub.content .faq details.details summary span {display: block;line-height: 1;font-size: 14px;margin-top: 5px;}
#sub.content .faq details.details summary:after {width: 15px;height: 10px;background: url(../../images/icon-detail-arrow-mo.png);}
#sub.content .faq details.details[open] summary {
}
#sub.content .faq details.details[open] summary:after {
}
#sub.content .faq details.details ul {
}
#sub.content .faq details.details ul li {
}
#sub.content .faq details.details > summary::marker {
}
#sub.content .faq details.details[open] > div {flex-direction: column;padding: 15px;}
#sub.content .faq details.details[open] > div > strong {width: 100%;text-align: left;font-size: 20px;font-weight: 500;}
#sub.content .faq details.details[open] > div > div {font-size: 14px;border: none;width: 100%;padding-left: 0;margin-top: 5px;}
#sub.content .faq details.details[open] summary ~ * {
}

#sub.content .search-center-box {margin-top: 60px;max-width: none;}
#sub.content .search-center-box input {height: 30px;line-height: 30px;padding: 0 8px;font-size: 13px;}
#sub.content .search-center-box input::placeholder {
}
#sub.content .search-center-box button {width: 38px;background-size: 19px;}



#sub.content .etc-box {margin-top: 60px;height: 800px;overflow: scroll;padding: 20px;}
#sub.content .etc-box p {
}
#sub.content .etc-box p:nth-of-type(1) {
}


#sub.content .col2 {
}
#sub.content .col2 > div {
}
#sub.content .col2 > div > .tit {font-size: 22px;margin-bottom: 25px;}
#sub.content .col2 .l {}
#sub.content .col2 .r {margin-left: 30px;}
#sub.content .col2 .h .history-box {
    padding: 25px 0;
}
#sub.content .col2 .h .cont-box {
}
#sub.content .col2 .h .history-box ul {
}
#sub.content .col2 .h .history-box ul li {font-size: 14px;flex-direction: column;}
#sub.content .col2 .h .history-box ul li strong {
}
#sub.content .col2 .h .history-box ul li .cont {width: 100%;}


#sub.content .col2 .contact-us {
    height: calc(100% - 47px);
}
#sub.content .col2 .contact-us ul {
}
#sub.content .col2 .contact-us ul li {font-size: 14px;}
#sub.content .col2 .contact-us .sns {}
#sub.content .col2 .contact-us .sns a {}
#sub.content .col2 .contact-us .sns a img {}
#sub.content .col2 .root_daum_roughmap {height: 288px;}




#sub.content .support {}
#sub.content .support .support-top {padding: 25px;text-align: center;margin-top: 35px;justify-content: center;width: 100%;}
#sub.content .support .support-top .cont-box {}
#sub.content .support .support-top .cont-box .tit {font-size: 22px;}
#sub.content .support .support-top .cont-box .tit-t {
    font-size: 22px;
    color: #fff;
    font-weight: 900;
    margin-top: 15px;
}
#sub.content .support .support-top .cont-box .cont {font-size: 14px;margin-top: 15px;}
#sub.content .support > .cont-box {padding-top: 45px;}
#sub.content .support > .cont-box > .tit-box {
}
#sub.content .support > .cont-box > .tit-box .tit {font-size: 22px;}
#sub.content .support > .cont-box > .tit-box .cont {margin-top: 15px;font-size: 14px;}
#sub.content .support > .cont-box .seperate-box {margin-top: 25px;flex-direction: column;}
#sub.content .support > .cont-box .seperate-box .l {}
#sub.content .support > .cont-box .seperate-box .c {margin: 15px 0;}
#sub.content .support > .cont-box .seperate-box .r {}
#sub.content .support > .cont-box .seperate-box > div {padding: 25px;}
#sub.content .support > .cont-box .seperate-box > div > .tit {margin-bottom: 20px;padding-bottom: 20px;font-size: 22px;}
#sub.content .support > .cont-box .seperate-box > div > .cont {}
#sub.content .support > .cont-box .seperate-box > div > .cont p {
    font-size: 14px;
}
#sub.content .support > .cont-box .seperate-box > div > .cont .button {
}
#sub.content .support > .cont-box .seperate-box > div > .cont .button a {
}
#sub.content .support > .cont-box .seperate-box > div > .cont .button a:after {
}
#sub.content .support > .cont-box .seperate-box > div > .cont p strong.tit {font-size: 16px;}
#sub.content .support > .cont-box .seperate-box > div > .cont p strong {
}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list {font-size: 14px;}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list strong {width: 95px;}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list strong:after {}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list .cont {width: calc(100% - 95px);}
#sub.content .support > .cont-box .seperate-box > div > .cont ul.star {
}
#sub.content .support > .cont-box .seperate-box > div > .cont ul.star li {
}
#sub.content .support > .cont-box .seperate-box > div > .cont ul.star li:before {}
#sub.content .support > .cont-box .padding-box {margin-top: 30px;}
#sub.content .support > .cont-box .padding-box > div {padding: 0 25px;}
#sub.content .support > .cont-box .padding-box .l {}
#sub.content .support > .cont-box .padding-box .c {
}
#sub.content .support > .cont-box .padding-box .r {}
#sub.content .support > .cont-box .padding-box .tit {font-size: 19px;height: 80px;}
#sub.content .support > .cont-box .padding-box .cont {font-size: 14px;margin-top: 20px;}
#sub.content .support > .cont-box > .list {margin-top: 20px;}
#sub.content .support > .cont-box > .list strong {
    width: 14.18%;
    font-size: 14px;
}



#sub.content .intro {margin-top: -60px;margin-bottom: -60px;}
#sub.content .intro-section {height: 400px;}
#sub.content .intro-section .vm {}
#sub.content .intro-first {
}
#sub.content .intro-first .vm {}
#sub.content .intro-first .vm .inner {}
#sub.content .intro-first .tit {font-size: 22px;}
#sub.content .intro-first .cont {font-size: 14px;margin-top: 10px;}
#sub.content .intro-first .cont strong {
}
#sub.content .intro-second {
}
#sub.content .intro-second .vm {}
#sub.content .intro-second .vm .inner {
}
#sub.content .intro-second p {font-size: 14px;margin-top: 20px;}
#sub.content .intro-second p:first-of-type {}
#sub.content .intro-second p strong {}
#sub.content .intro-third {
}
#sub.content .intro-third .vm {}
#sub.content .intro-third .vm .inner {}
#sub.content .intro-third .tit {font-size: 22px;}
#sub.content .intro-third .tit strong {
}
#sub.content .intro-third .group-name {margin-top: 20px;}


/* SUB : E */




}/* //1280px */

